<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_category"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.CategoryActivity">
    <RelativeLayout
        android:id="@+id/category_top"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="50dp"
        android:paddingLeft="24dp"
        android:paddingRight="24dp">
        <ImageView
            android:id="@+id/category_back"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_centerVertical="true"
            android:background="@drawable/record_back_bg"
            android:src="@drawable/record_back_src"/>
        <TextView
            android:id="@+id/category_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:textSize="24sp"
            android:layout_centerHorizontal="true"/>
    </RelativeLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/category_recycle"
        android:layout_marginTop="24dp"
        android:padding="12dp"
        android:layout_centerHorizontal="true"
        android:layout_below="@+id/category_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
</RelativeLayout>